FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 3.234.211.61

mythplugins 0cb06dec-ec9e-444b-a9ad-2c47992c054b

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/mythplugins,0cb06dec-ec9e-444b-a9ad-2c47992c054b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/09/25 18:05:21

Toc:

  • error 1
  • error: bare words are no longer supported, please use "...": lib != "lib" && 0
  • error 2
  • error: ^
  • error 3
  • error: /home/users/builder/rpm/packages/mythplugins/mythplugins.spec:301: bad %if condition: lib != "lib" && 0
  • error 4
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 5
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 6
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 7
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 8
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 9
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 10
  • error: bare words are no longer supported, please use "...": lib != "lib" && 0
  • error 11
  • error: ^
  • error 12
  • error: /home/users/builder/tmp/builder..OX18EO/mythplugins.spec:301: bad %if condition: lib != "lib" && 0
  • error 13
  • Error: package build failed. (no more info)
  • error 14
  • error: No files produced.
  • error 15
  • error: Macro %_builddir has empty body

Content:

request from: baggins
started at: Sat Sep 25 18:05:19 2021
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r HEAD    mythplugins.spec 2>&1

Cloning into 'mythplugins'...
Already on 'master'
Your branch is up to date with 'origin/master'.
Already up to date.
warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	mythvideo
error: bare words are no longer supported, please use "...":  lib != "lib" && 0

error:                                                        ^
error: /home/users/builder/rpm/packages/mythplugins/mythplugins.spec:301: bad %if condition:  lib != "lib" && 0

Name (NVR) query failed
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
WARNING! Spec name (mythplugins) does not agree with package name ()

No conditional flags passed

from available:
--with   :	 mythweather
--without:	 binary mytharchive mythbrowser mythgallery mythgame mythmusic mythnetvision mythnews mythweb mythzoneminder

Available branches: AC-branch DEVEL master
./builder[2720]: ulimit: unlimited exceeds allowable coredump(blocks) limit
warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	mythvideo
error: bare words are no longer supported, please use "...":  lib != "lib" && 0

error:                                                        ^
error: /home/users/builder/tmp/builder..OX18EO/mythplugins.spec:301: bad %if condition:  lib != "lib" && 0

Building target platforms: i686-linux
Building for target i686-linux
real 0.20
user 0.14
sys 0.06
Error: package build failed. (no more info)
exit status 1280
error: No files produced.
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:0.96s sys:1.02s real:2.21s (faults io:1 non-io:45360)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]